# Job labels
batch_jobs:
    default_steps:
        export: Export
        import: Import
        validation: File validation
        import_associations: Association import
        import_model_associations: Association import
        import_root_product_model: Root product model import
        import_sub_product_model: Sub product model import
        compute_data_related_to_family_root_product_models: Compute root product models data
        compute_data_related_to_family_sub_product_models: Compute sub product models data
        compute_data_related_to_family_products: Compute products data
        compute_family_variant_structure_changes: Compute family variant structure changes
        compute_completeness_of_products_family: Compute completeness of products family
        index_family_products: Index family products and product models
        delete_products_and_product_models: Mass delete products
        ensure_attribute_group_order: Check attribute group sort order
        clean_attribute:
            register_clean_job: Adding code to blacklist
            clean_product_model: Cleaning product models
            clean_product: Cleaning products
            remove_attribute_codes_from_blacklist: Removing code from blacklist
    csv_product_export:
        label: Product export in CSV
        export.label: Product export
    csv_product_model_export:
        label: Product model export in CSV
        export.label: Product model export
    csv_category_export:
        label: Category export in CSV
        export.label: Category export
    csv_attribute_export:
        label: Attribute export in CSV
        export.label: Attribute export
    csv_attribute_option_export:
        label: Attribute option export in CSV
        export.label: Attribute option export
    csv_association_type_export:
        label: Association type export in CSV
        export.label: Association type export
    csv_group_export:
        label: Group export in CSV
        export.label: Group export
    csv_family_export:
        label: Family export in CSV
        export.label: Family export
    csv_family_variant_export:
        label: Family variant export in CSV
        export.label: Family variant export
    csv_user_group_export:
        label: User group export in CSV
        export.label: User group export
    csv_user_role_export:
        label: User role export in CSV
        export.label: User role export
    csv_user_export:
        label: User export in CSV
        export.label: User export
    csv_product_import:
        label: Product import in CSV
        import.label: Product import
    csv_product_model_import:
        label: Product model import in CSV
        import_product_model_descendants.label: Compute product model descendants
    csv_category_import:
        label: Category import in CSV
        import.label: Category import
    csv_attribute_import:
        label: Attribute import in CSV
        import.label: Attribute import
    csv_attribute_option_import:
        label: Attribute option import in CSV
        import.label: Attribute option import
    csv_association_type_import:
        label: Association type import in CSV
        import.label: Association type import
    csv_family_import:
        label: Family import in CSV
        import.label: Family import
        compute_data_related_to_family_variants.label: Compute product models data
    csv_family_variant_import:
        label: Family variant import in CSV
        import.label: Family variant import
    csv_group_import:
        label: Group import in CSV
        import.label: Group import
    csv_attribute_group_export:
        label: Attribute group export in CSV
        export.label: Attribute group export
    csv_group_type_export:
        label: Group type export in CSV
        export.label: Group type export
    csv_attribute_group_import:
        label: Attribute group import in CSV
        import.label: Attribute group import
    csv_group_type_import:
        label: Group type import in CSV
        import.label: Group type import
    csv_user_group_import:
        label: User group import in CSV
        import.label: User group import
    csv_user_import:
        label: User import in CSV
        import.label: User import
    csv_user_role_import:
        label: User role import in CSV
        import.label: User role import
    xlsx_category_import:
        label: Category import in XLSX
        import.label: Category import
    xlsx_association_type_import:
        label: Association type import in XLSX
        import.label: Association type import
    xlsx_attribute_import:
        label: Attribute import in XLSX
        import.label: Attribute import
    xlsx_attribute_option_import:
        label: Attribute option import in XLSX
        import.label: Attribute option import
    xlsx_family_import:
        label: Family import in XLSX
        import.label: Family import
    xlsx_family_variant_import:
        label: Family variant import in XLSX
        import.label: Family variant import
    xlsx_product_export:
        label: Product export in XLSX
        export.label: Product export
    xlsx_product_model_export:
        label: Product model export in XLSX
        export.label: Product model export
    xlsx_product_import:
        label: Product import in XLSX
        import.label: Product import
    xlsx_product_model_import:
        label: Product model import in XLSX
        import_product_model_descendants.label: Compute product model descendants
    xlsx_group_export:
        label: Group export in XLSX
        export.label: Group export
    xlsx_group_import:
        label: Group import in XLSX
        import.label: Group import
    xlsx_family_export:
        label: Family export in XLSX
        export.label: Family export
    xlsx_family_variant_export:
        label: Family variant export in XLSX
        export.label: Family variant export
    xlsx_category_export:
        label: Category export in XLSX
        export.label: Category export
    xlsx_attribute_export:
        label: Attribute export in XLSX
        export.label: Attribute export in XLSX
    xlsx_attribute_option_export:
        label: Attribute option export in XLSX
        export.label: Attribute option export in XLSX
    xlsx_association_type_export:
        label: Association type export in XLSX
        export.label: Association type export in XLSX
    xlsx_attribute_group_export:
        label: Attribute group export in XLSX
        export.label: Attribute group export
    xlsx_group_type_export:
        label: Group type export in XLSX
        export.label: Group type export
    xlsx_user_group_export:
        label: User group export in XLSX
        export.label: User group export
    xlsx_user_role_export:
        label: User role export in XLSX
        export.label: User role export
    xlsx_user_export:
        label: User export in XLSX
        export.label: User export
    xlsx_attribute_group_import:
        label: Attribute group import in XLSX
        import.label: Attribute group import
    xlsx_group_type_import:
        label: Group type import in XLSX
        import.label: Group type import
    xlsx_user_group_import:
        label: User group import in XLSX
        import.label: User group import
    xlsx_user_import:
        label: User import in XLSX
        import.label: User import
    xlsx_user_role_import:
        label: User role import in XLSX
        import.label: User role import
